openSUSE 10 Security Update : krb5 (krb5-2442)

This script is Copyright (C) 2007-2014 Tenable Network Security, Inc.


Synopsis :

The remote openSUSE host is missing a security update.

Description :

Bugs in the handling of pointers to uninitializes resp. already freed
memory could potentially be abused by attackers to execute code
(CVE-2006-6144, CVE-2006-6143).

Solution :

Update the affected krb5 packages.

Risk factor :

High / CVSS Base Score : 9.3
(CVSS2#AV:N/AC:M/Au:N/C:C/I:C/A:C)

Family: SuSE Local Security Checks

Nessus Plugin ID: 27307 ()

Bugtraq ID:

CVE ID: CVE-2006-6143
CVE-2006-6144

Ready to Amp Up Your Nessus Experience?

Get Nessus Professional to scan unlimited IPs, run compliance checks & more

Buy Nessus Professional Now